@charset "UTF-8";
.breadcrumb{margin-top:0;}
.second-text{width:100%;}
.second-text .inner{width:90%;margin:0 auto;}

.second-text img{width:100%;margin-bottom:5%;}
.subhero{background:url(../../images/product/homeesthe/herosp.jpg);background-size: cover;margin-top: 16vw;padding: 62vw 0 16vw 0;}
.subhero .textbox{text-align:center;line-height:1.5;}
.subhero .sub{font-family:var(--mincho);font-size: 6vw;font-weight:600;letter-spacing:0.08em;font-feature-settings: "palt";margin-bottom:4%;}
.subhero .sub span{display:table;background: linear-gradient(to right, #e5f4fe, #fffadf,#fff2eb);margin:0 auto 2vw;line-height:1;padding:1% 4%}
.subhero .title span{font-family: paganini;font-weight: 300;display:block;font-size: 9vw;line-height: 1.3;letter-spacing: 0.08em;}

.about .sub{color:var(--purple02);font-family:var(--mincho);font-size: 5vw;line-height:1.5;font-weight:600;text-align:center;margin-bottom:3vw;letter-spacing: 0.08em;}

.movie{background: linear-gradient(to bottom, #926e91 , #d6b8d5);padding: 10vw 5% 15vw 5%;}
.movie .tit{color:#fff;font-family: paganini;font-weight: 300;text-align:center;font-size:8vw;}
.movie .area{text-align:center;background:#ccc;padding:18vw 0;}
.movie .area iframe{width:100%;height:60vw;}

.features{background: linear-gradient(to bottom, #926e91 40vw, #d6b8d5);padding: 14vw 5%;}
.features .title{color:#fff;text-align:center;font-family:var(--mincho);font-size:6vw;line-height:1.4;margin-bottom: 4vw;}
.features .title b{display:block;font-size:150%;}
.features .itemslist >li{background:#fff;padding:6%;margin-bottom:6vw;} 
.features .itemslist .pic img{margin-bottom:0;}
.features .itemslist .pic .setu{padding: 3% 2%;font-weight:bold;text-align: center;background: var(--purple01);color: #fff;line-height: 1.2;font-size: 90%;}
.features .itemslist .mds{font-family:var(--mincho);font-size:5vw;line-height: 1.6;font-weight:600;margin-bottom: 2vw;color: var(--purple02);text-align: center;}
.features .itemslist .mds small{font-size:50%;}
.features .itemslist span{display:table;background:#fff;color: var(--purple02);margin:0 auto;padding:0 4%;border-radius:60px;margin-bottom: 2vw;font-size: 90%;}
.features .itemslist .deco01{font-family: paganini;font-weight: 300;text-decoration:underline;}
.features .itemslist .sub{font-family:var(--mincho);text-align:center;font-size:5vw;margin-bottom: 1vw;line-height: 1.3;}
.features .itemslist .pic{display: -webkit-box;display: -moz-box;display: -webkit-flex;display: box;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: space-between;justify-content: space-between;margin-bottom: 20px;}
.features .itemslist .pic li{width:49%;margin-bottom:2%;}
.features .itemslist .point{display: -webkit-box;display: -moz-box;display: -webkit-flex;display: box;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.features .itemslist .point li{width:49%;margin-bottom:2%;}
.features .itemslist .point li img{margin-bottom:0;}
.features .itemslist .point li p{background:var(--purple01);color:#fff;font-size:82%;font-weight:bold;line-height:1.3;text-align:center;padding:2% 0;}
.features .itemslist .free{display: -webkit-box;display: -moz-box;display: -webkit-flex;display: box;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;justify-content: center;}
.features .itemslist .free li{width: 22%;margin: 0 2% 2% 2%;}

.lineup{width:90%;margin:0 auto;}
.lineup li{border-bottom:1px dashed #ccc;padding-bottom: 8%;margin-bottom: 10%;}
.lineup .name{font-family: var(--mincho);font-size: 6vw;line-height: 1.6;font-weight: 600;margin-bottom: 1vw;color: var(--purple02);text-align: center;}
.lineup .sub{background:#f4f4f4;display:table;margin: 0 auto 3vw;padding:0 8%;border-radius:50px;}

.trial{background:#e5e1ec;padding:5%;}
.trial p{font-family: var(--mincho);font-size: 4vw;line-height:1.6;border-bottom:1px solid #ccc;padding-bottom:5%;}
.trial p span{display:table;font-size: 84%;background:var(--purple01);color:#fff;padding:1% 2%}
.trial dt{background:#fff;text-align:center;margin-bottom:2%;}
.trial dd span{display: block;line-height:1.3;position:relative;padding-bottom:5%;}
.trial dd span:nth-last-child(1){padding-bottom:2%;}
.trial dd span i{display:inline-table;border:1px solid #ccc;padding:1% 5%;margin-left:2%;font-size:90%;}

/* ============================================= pc
================================================*/
@media screen and (min-width: 769px) { 
.second-text .inner{width:95%;max-width:1200px;}
.second-text img{margin-bottom: 20px;}
.subhero{margin-top:100px;padding: 480px 0 80px 0;}
.subhero .sub{font-size: clamp(18px, 5.394px + 5.8vw, 25px);background: linear-gradient(to right, #e5f4fe, #fffadf, #fff2eb);display: table;margin: 0 auto 20px;padding: 0 30px;}
.subhero .sub span{display: inline-block;background: no-repeat;padding: 0;margin: 0;}
.subhero .title span{font-size: clamp(58px, 5.394px + 5.8vw, 78px);margin-bottom: 10px;line-height: 1.2;}

.about.inner{margin-bottom: 90px;}
.about .sub{font-size: clamp(25px, 5.394px + 5.8vw, 26px);margin-bottom: 20px;}

.movie{padding: 100px 0 110px 0;}
.movie .tit{font-size:60px;line-height: 1;}
.movie .area{max-width: 800px;margin: 0 auto;padding: 200px 0;}
.movie .area iframe{height:400px}

.features{padding: 120px 2% 50px 2%;}
.features .title{font-size: clamp(20px, 5.394px + 5.8vw, 30px);mmargin-bottom:50px;}
.features .title b{font-size:200%;}
.features .itemslist{max-width:1200px;margin:0 auto;}
.features .itemslist >li{padding: 50px 30px 50px 30px;margin-bottom: 40px;}
.features .itemslist .deco01{font-size:20px;margin-bottom:10px;}
.features .itemslist .mds{font-size: 28px;margin-bottom: 20px;line-height: 1.3;}
.features .itemslist .sub{font-size:24px;margin-bottom: 20px;}
.features .itemslist .free li{width: 14%;max-width: 76px;margin: 0 1% 0 1%;}

.lineup{width:95%;max-width:1200px;}
.lineup ul{display: -webkit-box;display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.lineup li{width:48%;padding-bottom: 0;margin-bottom: 50px;border: none;}
.lineup .name{font-size:30px;margin-bottom: 10px;}
.lineup .sub{margin-bottom:20px;}

.trial p{font-size: 20px;padding-bottom:20px;}
.trial dd span{line-height:1.5;padding-bottom: 5px;}
.trial dd span i{padding:4px 10px;}
}


@media screen and (min-width: 960px) {
.subhero{background: url(../../images/product/homeesthe/hero.jpg) top right -340px;background-size: 2000px;position:relative;padding: 130px 0;}
.subhero .textbox{width: 65%;margin: 0 auto 0 0;}
.subhero .txt{margin-bottom:30px;}
.subhero .title{font-size:20px;}
.subhero .title span{font-size:60px;}

.about .boxarea{width: clamp(730px, 100%, 1200px);display: grid;gap: 0 50px;grid-template-columns: 1fr 1fr;margin-bottom: 30px;}
.about .boxarea img{order:2;}
.about .sub{text-align:left;}

.features .itemslist .pic{-webkit-justify-content: center;justify-content: center;}
.features .itemslist .pic li{width: 24%;margin: 0 0.5% 10px 0.5%;}
.features .itemslist .point li{width:24%;}

.lineup li{width:31%;}
.lineup .name{font-size:25px;}

.trial{display: grid;gap: 0 30px;grid-template-columns: 1fr 1fr;padding: 40px;max-width:1200px;}
.trial img{margin-bottom:0;}
.trial p span{font-size:18px;padding-bottom:5px;}
.trial dd span i{font-size:12px;}
}

@media screen and (min-width: 1200px) { 
.subhero{padding: 150px 0;background: url(../../images/product/homeesthe/hero.jpg) top center;background-size:cover;}
.subhero .textbox{width: 600px;position: relative;left: calc(50% - 540px);}
.features .itemslist li >p{text-align:center;}
.features .itemslist li p.att{text-align:left;}
.lineup ul{-webkit-justify-content: center;justify-content: center;}
.lineup li{width:22%;margin: 0 1% 40px 1%;}
.lineup .name{font-size:19px;}
.lineup .sub{font-size: 14px;padding: 0 15px;}
}
/* retina用 ----------------------------------------------- */ 
@media screen and (min-width: 960px) and (-webkit-min-device-pixel-ratio: 2), screen and (min-width: 960px) and (min-resolution: 2dppx) { 
	.subhero{background-image: url(../../images/product/homeesthe/hero@2x.jpg);}
}
